// JavaScript Document
function f_click(obj1,obj2){
 document.post.rs1.value ="";
 if(obj1.checked ==true){
   obj2.checked = false;
 }
 else{
   obj2.checked=true;
 }
 
 if (document.post.rs1.checked == true) {
    document.post.rs1.value = 1;
 }
 }
 //
 function ctlkey()
{
	if(event.ctrlKey && window.event.keyCode==13){document.post.Submit.click();}
}
var ie = (document.all)? true:false
if (ie)
{
	window.document.onkeydown=ctlkey;
}